﻿<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
<style type="text/css">
	#principal{
		width: 1000px;
		border: solid green;
		

	}
	#titulo{
		border: solid grey;
		
		text-align: center;
		width: 98%;
		margin: 1%; 
	}
	#cuerpo{
		border: gold solid 2px;
		width: 96%;
		height: 400px;
		margin-left: 2%;
		padding: 0%;

	}
	#barra1{
		width: 30%;
		height: 60%;
		float: left;
		border: 2px solid grey;
		margin-top: 0%;
	}
	#foto{
		width: 30%;
		margin: 1%;
		float: left;

	}
	img{
		
		width: 95%;
	}
	#barra2{
		width: 30%;
		float: left;
		border: 2px solid grey;
		margin-bottom: -200px;

	}
	
</style>
</head>
<body>
	<div id="principal">
		<div id="titulo"><h1>Titulo del documento</h1></div>
		<div id="cuerpo">
			<div id="barra1"><p>"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."</p></div>
			<div id="foto"><img src="img/galaxia.JPG"></div>
			<div id="barra2"><p>"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."</p></div>
		</div>
		
		
	</div>
</body>
</html>